
Pre-Development - Bug #19671

FE - React - User Category - The pagination for "showing" are not working when i add the data more

then 10 and above

06 February 2024 03:19 PM - Hazimi Muhammad

Status: Closed Start date: 06 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Go to user Category page > click search > the pagination "showing" are not working.

Expected:

Go to user Category page > click search > the pagination should be example "showing 1 to 2 of 2 entries" and its call the

countSearchAction

History

#1 - 07 February 2024 11:32 AM - chok yee fan

- File Screenshot 2024-02-07 at 11.29.37 AM.png added

- Assignee changed from chok yee fan to Hazimi Muhammad

Please check with others is it happing cause my laptop is working fine.

Otherwise provide error on ur console or anythings to let developer know

#2 - 07 February 2024 01:20 PM - Hazimi Muhammad

- Subject changed from FE - React - User Category - The pagination for "showing" are not working to FE - React - User Category - The pagination for

"showing" are not working when i the data are more then 10 and above

- Status changed from New to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue:

Go to user Category page > click search > the pagination "showing" are not working -> Click Show 10 -> choose other number -> the text is shown

Expected:

Go to user Category page > click search > the pagination should be example "showing 1 to 2 of 2 entries"

#3 - 07 February 2024 03:23 PM - chok yee fan

- Assignee changed from chok yee fan to Nityanantan Nityanantan

#4 - 13 February 2024 09:34 AM - Nityanantan Nityanantan

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

#5 - 13 February 2024 09:51 AM - Hazimi Muhammad

- Subject changed from FE - React - User Category - The pagination for "showing" are not working when i the data are more then 10 and above to FE

- React - User Category - The pagination for "showing" are not working when i add the data more then 10 and above

- Status changed from Feedback to In Progress

- Assignee changed from Hazimi Muhammad to Farid Nazmi
Can check form BE for this Issue.

#6 - 13 February 2024 11:26 AM - Farid Nazmi

Already checked. No issues from BE

#7 - 13 February 2024 11:42 AM - Hazimi Muhammad

- Status changed from In Progress to Feedback

- Assignee changed from Farid Nazmi to chok yee fan

Issue has been fixed.

Go to user Category page -> click search -> click "Showing" at the pagination -> the data has been display

Can check for this redmind : https://dev.silverlakemobility.com/redmine/issues/19676#change-131758

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/a4dc00f6a647b8ad8ea98c20f5f35e562f9a6678

#8 - 26 February 2024 04:40 PM - chok yee fan

- Status changed from Feedback to Closed

working as expected

Files

WhatsApp Image 2024-02-06 at 3.13.48 PM.jpeg 23.2 KB 06 February 2024 Hazimi Muhammad

Screenshot 2024-02-07 at 11.29.37 AM.png 358 KB 07 February 2024 chok yee fan
